vacuum_living_room:
  alias: "Wohnzimmer saugen"
  sequence:
    - service: vacuum.send_command
      data:
        entity_id: vacuum.dobby
        command: spot_area
        params:
          rooms: 0
          cleanings: 1

vacuum_kitchen:
  alias: "Küche saugen"
  sequence:
    - service: vacuum.send_command
      data:
        entity_id: vacuum.dobby
        command: spot_area
        params:
          rooms: 1
          cleanings: 1

vacuum_corridor:
  alias: "Flur saugen"
  sequence:
    - service: vacuum.send_command
      data:
        entity_id: vacuum.dobby
        command: spot_area
        params:
          rooms: 2
          cleanings: 1

vacuum_laundry:
  alias: "HWR saugen"
  sequence:
    - service: vacuum.send_command
      data:
        entity_id: vacuum.dobby
        command: spot_area
        params:
          rooms: 3
          cleanings: 1

vacuum_dining_room:
  alias: "Esszimmer saugen"
  sequence:
    - service: vacuum.send_command
      data:
        entity_id: vacuum.dobby
        command: spot_area
        params:
          rooms: 4
          cleanings: 1